Основной курс по Joomla
0 Пользователей и 1 Гость просматривают эту тему.
  • 40 Ответов
  • 7343 Просмотров
*

ChaosHead

  • Профи
  • ********
  • 4681
  • 396
Re: Поддержка Joomla 2.5 прекращается
« Ответ #30 : 14.01.2015, 19:09:30 »
Да какое это к Joomla имеет отношение? И вы уже сутки пишите, но так и не попробовали, может со вашими другими сайтами проблем и не будет. А если будет, держите их на отдельном тогда уж или их переделывайте.
*

1investa

  • Осваиваюсь на форуме
  • ***
  • 46
  • 4
  • В движении
Re: Поддержка Joomla 2.5 прекращается
« Ответ #31 : 20.01.2015, 15:52:58 »
Насочиняли хрень всякую про опасности, хакеров и прочих вредителях которые так и наровят сломать, поломать, подмять ваш любимый сайт, ваше любимое ядро. Уже хватит пугать!

А кто мешает бэкапы сайтов то делать...ну и пущай себе ломают))))))))))) У меня тоже есть сайты и на 1.5 переносить их это себе дороже, а сделать резервную копию за 3 минуты мне не сложно))))))
*

Омск

  • Осваиваюсь на форуме
  • ***
  • 93
  • -1
Re: Поддержка Joomla 2.5 прекращается
« Ответ #32 : 23.01.2015, 00:11:22 »
Как Joomla 2.5 обновить до 3 версии? Или перенести данные с этой версии на третью?
*

voland

  • Профи
  • ********
  • 9383
  • 420
  • Эта строка съедает место на вашем мониторе
Re: Поддержка Joomla 2.5 прекращается
« Ответ #33 : 23.01.2015, 01:06:56 »
Как Joomla 2.5 обновить до 3 версии? Или перенести данные с этой версии на третью?
http://joomlaforum.ru/index.php?topic=289550.0
*

Neptun

  • Осваиваюсь на форуме
  • ***
  • 181
  • 7
Re: Поддержка Joomla 2.5 прекращается
« Ответ #35 : 05.03.2016, 23:24:15 »
Подскажите пожалуйста, где можно найти обновления? Мне бы с  2.5.16 до последней апдейд сделать.
*

zikkuratvk

  • Профи
  • ********
  • 4040
  • 268
  • Разрабатываем для Joomla
Re: Поддержка Joomla 2.5 прекращается
« Ответ #36 : 06.03.2016, 00:33:22 »
Подскажите пожалуйста, где можно найти обновления? Мне бы с  2.5.16 до последней апдейд сделать.
http://joomlaportal.ru/download - здесь есть последние версии.

http://joomlacode.org/gf/project/joomla/frs/ - здесь есть различные вариации.
Хочется уникальное расширение? ===>>>> JoomLine - Разрабатываем расширения под заказ.
Использую хостинг TimeWeb и Reg
*

SeBun

  • Практически профи
  • *******
  • 3083
  • 187
  • @SeBun48
Re: Поддержка Joomla 2.5 прекращается
« Ответ #37 : 06.03.2016, 01:02:49 »
Подскажите пожалуйста, где можно найти обновления? Мне бы с  2.5.16 до последней апдейд сделать.
Обновите 2.5.16 до 2.5.28, скачать дистрибутив можно по ссылке выше (пост от zikkuratvk), затем либо вручную переносите таблицы, либо обновляете средствами самой Joomla. Еще выше voland дал ссылку на тему по миграции. Не получиться, пишите, поможем.
Оказываю услуги по Joomla | Миграция на Joomla 3.x | Администрирование | Разработка
Ник занят
*

daisy-ri

  • Новичок
  • *
  • 1
  • 0
Re: Поддержка Joomla 2.5 прекращается
« Ответ #38 : 29.10.2016, 01:15:00 »
Здравствуйте, коллеги. Пытаюсь решить возникшую проблему при обновлении ZOO. Возможно кто-то сталкивался с подобным, подскажите возможно решение ? Открывая страницу с ZOO появилась:


Warning: Illegal offset type in isset or empty in /var/www/u0052150/data/www/мой-сайт/components/com_zoo/controllers/default.php on line 508

Fatal error: Call to undefined method ElementImage::get() in /var/www/u0052150/data/www/мой-сайт/plugins/system/widgetkit_zoo/elements/image/image.php on line 26


Обновляла модули этим 2.4.

http://yootheme.com/zoo/downloads

Сайт версия Joomla! 2.5.28


Спасибо

*

SeBun

  • Практически профи
  • *******
  • 3083
  • 187
  • @SeBun48
Re: Поддержка Joomla 2.5 прекращается
« Ответ #39 : 29.10.2016, 01:53:21 »
Обновляла модули этим 2.4....
Что вам сказать на это, даже не знаю... Актуальный ZOO 3.3 только для версии Joomla 3.х, а старый 2.4, если не ошибаюсь, писался еще под версии J1.5. Уж сколько времени прошло... Обновляться вам надо.

Конкретно сказать не могу, смотрите логи ошибок. Не поддерживаемый метод намекает, что у вас была смена версии PHP. Попробуйте установить старую 5.3.
Оказываю услуги по Joomla | Миграция на Joomla 3.x | Администрирование | Разработка
Ник занят
*

Apoca1ypto

  • Завсегдатай
  • *****
  • 719
  • 69
Re: Поддержка Joomla 2.5 прекращается
« Ответ #40 : 31.10.2016, 14:07:26 »
Здравствуйте, коллеги. Пытаюсь решить возникшую проблему при обновлении ZOO. Возможно кто-то сталкивался с подобным, подскажите возможно решение ? Открывая страницу с ZOO появилась:


Warning: Illegal offset type in isset or empty in /var/www/u0052150/data/www/мой-сайт/components/com_zoo/controllers/default.php on line 508

Fatal error: Call to undefined method ElementImage::get() in /var/www/u0052150/data/www/мой-сайт/plugins/system/widgetkit_zoo/elements/image/image.php on line 26


Обновляла модули этим 2.4.

http://yootheme.com/zoo/downloads

Сайт версия Joomla! 2.5.28

Спасибо

Если вы будете обновляться, то обратите внимания. Для Joomla 2.5.28 последняя совместимая версия это 3.3.15

   3.3.16
   + Added defaultvalues for core submission fields
   + Added Poster image to HTML5 video
   ^ Updated mediaelement.js to 2.20.1
   ^ Redirect to login page if guest user has no access to submissions
   ^ Removed J25 reverse compatibility
Во время спора в Интернете Ваш оппонент приводит неопровержимые доказательства своей точки зрения? Не отчаивайтесь. До...тесь до орфографии.